/*
Theme Name: Twenty Twenty-Three Child
Author: Aprime
Author URI: 
Template: twentytwentythree
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

	
.htmlforms label {font-size: 1em;font-weight: 400;}
.htmlforms input[type="text"], 
.htmlforms input[type="text"], 
.htmlforms input[type="email"], 
.htmlforms textarea  {border: 1px solid #cf9d5c;padding: 10px;width: 100%;font-size: 1em;margin-top : 10px;margin-bottom:20px;}

.htmlforms input[type="submit"] {
  background: #cf9d5c;
  color: #ffffff;
  border-radius: 7px;
  border:0px;
  padding: 12px 30px;
  font-size: 1em;
  cursor: pointer;
  box-shadow: 0px 8px 20px -20px #000;transition: 0.9s ease;
}
.htmlforms input[type="submit"]:hover {background: #000;color:#ff6900;}
.hf-message-success {border: 1px solid #cf9d5c;border-radius:10px;padding: 10px;width: 100%;text-align: center; font-size: 1.1em; padding:25px;box-shadow: 0px 8px 20px -20px #000;transition: 0.9s ease;}